This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 180561 - ksh fails to build in rawhide
ksh fails to build in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ksh (Show other bugs)
rawhide
All Linux
high Severity medium
: ---
: ---
Assigned To: Karsten Hopp
:
Depends On:
Blocks: mbt3blocker
  Show dependency treegraph
 
Reported: 2006-02-08 19:05 EST by Jesse Keating
Modified: 2013-01-09 21:28 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-15 09:10:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2006-02-08 19:05:21 EST
Please see
http://porkchop.redhat.com/beehive/logs/ksh-698843-ia64-bullwinkle.build.redhat.com.log

Lots of build exit 1s.

Note You need to log in before you can comment on or make changes to this bug.